#!/usr/bin/env js

function readline() {
    var ist = new java.io.InputStreamReader(java.lang.System.in);
    var bre = new java.io.BufferedReader(ist);
    var line = bre.readLine(); 
    return line;
}

var z = [];

while (true) {
    var str = readline();
    if (!str) break;
    z.push(parseInt(str));
}

print(JSON.stringify(z));
